[Overview][Types][Classes][Variables][Index] | Reference for unit 'LCLClasses' (#lcl)

# TLCLReferenceComponent.CreateParams

Override this method to supply specific widget creation parameters.

## Declaration

Source position: lclclasses.pp line 75

`protected procedure TLCLReferenceComponent.CreateParams(`
`var AParams: TCreateParams`
`); virtual;`

## Arguments

`AParams` |  | The parameter record to update.